rematch - Bug #882
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [List user] Tra vé két qua co tén hoac brand_name khong chifa ti khoa tim kiém

12/31/2024 07:13 AM - Nguyén Tra

Status: Resolved Start date: 12/31/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com

0 Step tai hién bug:
1. Admin login thanh céng
2. Tai man list user tim kiém

0 Két qua hién tai:

2. Tra vé két qua co tén hoac brand_name khéng chira tir khéa tim kiém

0 Két qua mong mudn:
2. Tra vé két qua c6 tén hodc brand_name chira tir khda tim ki€m

History

#1 - 12/31/2024 07:13 AM - Nguyén Tra
- File 469.jpg added

#2 - 12/31/2024 09:11 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Le Quy Duong

#3 - 01/02/2025 04:08 AM - Le Quy Duong

- Status changed from Open to Implemented

#4 - 01/02/2025 04:15 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 01/02/2025 06:42 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 01/02/2025 06:42 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
469.jpg 253 KB 12/31/2024 Nguyén Tra
